Subject: Client Certificate

From: "Danalien" <[email-masked]>
Date: Sun, 07 Apr 2002 00:46:02 +0200

Hi,

I have a questen, what does "no client certificate CA names sent" mean?

when I do a:
$ openssl s_client -connect myhost.com:443
(to test out my new apache + mod_ssl server)
that you can find in the output.

I did make a user certificate when I did my server certificate,
and I was wondering if it is possible to make apache ask for a cert,
and only if it matches my database the user may proceed.

//   with regards
//   ID ::  danalien  ::  <[email-masked]>

PGP Public Key Fingerprint: C891 D3A1 427A A5E7  449F B19E 1E85 A109

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]